﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class PurchaseOrderModify

    '''<summary>
    '''UpdatePanel1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents UpdatePanel1 As Global.System.Web.UI.UpdatePanel

    '''<summary>
    '''rt_poNO control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rt_poNO As Global.Telerik.Web.UI.RadTextBox

    '''<summary>
    '''rb_modify control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rb_modify As Global.Telerik.Web.UI.RadButton

    '''<summary>
    '''lbl_msg control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbl_msg As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''rc_supplier control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rc_supplier As Global.Telerik.Web.UI.RadComboBox

    '''<summary>
    '''sql_supplier control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents sql_supplier As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''rt_address control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rt_address As Global.Telerik.Web.UI.RadTextBox

    '''<summary>
    '''rt_phone control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rt_phone As Global.Telerik.Web.UI.RadTextBox

    '''<summary>
    '''rt_fax control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rt_fax As Global.Telerik.Web.UI.RadTextBox

    '''<summary>
    '''rt_contactPerson control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rt_contactPerson As Global.Telerik.Web.UI.RadTextBox

    '''<summary>
    '''rd_poDate control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rd_poDate As Global.Telerik.Web.UI.RadDatePicker

    '''<summary>
    '''rt_prNo control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rt_prNo As Global.Telerik.Web.UI.RadTextBox

    '''<summary>
    '''rd_prDate control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rd_prDate As Global.Telerik.Web.UI.RadDatePicker

    '''<summary>
    '''rd_deliveryDate control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rd_deliveryDate As Global.Telerik.Web.UI.RadDatePicker

    '''<summary>
    '''rt_paymentTerms control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rt_paymentTerms As Global.Telerik.Web.UI.RadTextBox

    '''<summary>
    '''rt_deliveryLocation control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rt_deliveryLocation As Global.Telerik.Web.UI.RadTextBox

    '''<summary>
    '''rt_notes control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rt_notes As Global.Telerik.Web.UI.RadTextBox

    '''<summary>
    '''rbl_goods control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbl_goods As Global.System.Web.UI.WebControls.RadioButtonList

    '''<summary>
    '''rc_currency control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rc_currency As Global.Telerik.Web.UI.RadComboBox

    '''<summary>
    '''sql_currency control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents sql_currency As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''rg_temp control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rg_temp As Global.Telerik.Web.UI.RadGrid

    '''<summary>
    '''sql_temp control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents sql_temp As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''rt_itemNo control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rt_itemNo As Global.Telerik.Web.UI.RadTextBox

    '''<summary>
    '''rt_description control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rt_description As Global.Telerik.Web.UI.RadTextBox

    '''<summary>
    '''rn_quantity control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rn_quantity As Global.Telerik.Web.UI.RadNumericTextBox

    '''<summary>
    '''rc_UOM control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rc_UOM As Global.Telerik.Web.UI.RadComboBox

    '''<summary>
    '''sql_uom control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents sql_uom As Global.System.Web.UI.WebControls.SqlDataSource

    '''<summary>
    '''rn_unitPrice control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rn_unitPrice As Global.Telerik.Web.UI.RadNumericTextBox

    '''<summary>
    '''rb_update control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rb_update As Global.Telerik.Web.UI.RadButton

    '''<summary>
    '''rb_addItems control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rb_addItems As Global.Telerik.Web.UI.RadButton

    '''<summary>
    '''rn_discount control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rn_discount As Global.Telerik.Web.UI.RadNumericTextBox

    '''<summary>
    '''rn_ppn control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rn_ppn As Global.Telerik.Web.UI.RadNumericTextBox

    '''<summary>
    '''rn_shipping control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rn_shipping As Global.Telerik.Web.UI.RadNumericTextBox

    '''<summary>
    '''rn_total control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rn_total As Global.Telerik.Web.UI.RadNumericTextBox

    '''<summary>
    '''rb_calculate control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rb_calculate As Global.Telerik.Web.UI.RadButton

    '''<summary>
    '''rb_submit control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rb_submit As Global.Telerik.Web.UI.RadButton

    '''<summary>
    '''rb_clearForm control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rb_clearForm As Global.Telerik.Web.UI.RadButton
End Class
